API ReferencePublic
Create Multiple Nominal Speeds
Create a new multiple nominal speeds.
Authorization
bearerAuth superuserAuthorization<token>
In: header
Scope: superuser
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
[index: integer]?
Response Body
application/json
Try it live
curl -X POST "https://example.com/v1/public/nominal-speeds" \ -H "Content-Type: application/json" \ -d '[ { "nominalSpeed": 0.1, "countingFactor": 0.1, "machine": {}, "sku": {} } ]'[ { "id": "string", "machine": { "name": "string", "id": 0.1 }, "sku": { "unit": "string", "description": "string", "name": "string", "id": "string" }, "nominalSpeed": 0.1, "countingFactor": 0.1, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "deletedAt": "2019-08-24T14:15:22Z" }]